KB4077899-Labojums: PolyBase nav instalēts ar SQL Server 2017, jo Installer neatpazīst JRE 9

Simptomi

Pieņemsim, ka instalējat SQL Server 2017 datorā, kurā ir instalēta Java SE izpildlaika vides (JRE) versija 9. Ja izvēlēsities instalēt PolyBase līdzekli, instalēšanas programma var neatpazīt JRE versiju 9, ja jums nav instalēta arī JRE versija 7 vai 8. Šajā gadījumā PolyBase instalēšana var neizdoties.

Risinājums

Šis labojums ir iekļauts SQL Server 2017 kumulatīvajā atjauninājumā 4 .

Par SQL Server 2017 būvējumiem

Katrā jaunajā SQL Server 2017 būvējumā ir ietverti visi labojumfaili un drošības labojumi, kas bija iepriekšējā būvējumā. Ieteicams instalēt jaunāko būvējumu SQL Server 2017.

Statusa

Microsoft ir apstiprinājusi, ka šī problēma pastāv Microsoft produktos, kas ir norādīti sadaļā "attiecas uz".

Atsauces

Uzziniet par terminoloģiju , ko Microsoft izmanto, lai aprakstītu programmatūras atjauninājumus.

Vai nepieciešama papildu palīdzība?

Paplašiniet savas prasmes
Iepazīties ar apmācību
Esiet pirmais, kas saņem jaunās iespējas
Pievienoties Microsoft Insider

Vai šī informācija bija noderīga?

Paldies par jūsu atsauksmēm!

Paldies par atsauksmēm! Šķiet, ka jums varētu būt noderīgi sazināties ar kādu no mūsu Office atbalsta speciālistiem.

×